Veritas NetBackup Appliance CVE-2016-7399 Arbitrary Command Execution Vulnerability

Bugtraq ID: 94384
Class: Input Validation Error
CVE: CVE-2016-7399
Remote: Yes
Local: No
Published: Nov 17 2016 12:00AM
Updated: Nov 24 2016 01:11AM
Credit: Matthew Hall.
Vulnerable: Veritas NetBackup Appliance 2.7.2
Veritas NetBackup Appliance 2.7.1
Veritas NetBackup Appliance 2.6.1.2
Veritas NetBackup Appliance 2.6.1.0
Veritas NetBackup Appliance 2.6.0.4
Veritas NetBackup Appliance 2.6.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus